
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebSite", "WebSite\WebSite.csproj", "{36E8D929-8643-4C4C-9D1A-912617A69646}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{A42D287A-8EF4-48F6-B14C-7F9CA834F786}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dao", "Dao\Dao.csproj", "{DC017E1A-8853-4267-932E-30CB3BCF8CF5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Service", "Service\Service.csproj", "{BAFCD632-06A1-4EDC-9B14-0897E001572A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common\Common.csproj", "{B3F29715-E925-4E56-9248-580F06C3BC11}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RCUHost", "RCUHost\RCUHost.csproj", "{3AF4C628-0B47-412C-950A-DBC0161F2A7F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommonEntity", "CommonEntity\CommonEntity.csproj", "{1D7073B2-4CC3-49F5-9F37-50A21D74A39D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApplication1", "ConsoleApplication1\ConsoleApplication1.csproj", "{BE0C3821-67F3-4FF5-B688-E727BD4C90AE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApplication2", "ConsoleApplication2\ConsoleApplication2.csproj", "{4646F920-6D41-4519-8E03-5528B64EC7FE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApplication3", "ConsoleApplication3\ConsoleApplication3.csproj", "{29658931-8503-4AF6-8145-D432FB554A2C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApplication666", "ConsoleApplication666\ConsoleApplication666.csproj", "{E5890D7A-EB40-4864-B6D8-5B74A443A3F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test", "test\test.csproj", "{C51B044F-6F86-4119-AFBA-9496690BC8CD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyIPY", "MyIPY\MyIPY.csproj", "{C2CD5BD8-784F-4B5F-961D-F609EBCFA126}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "testwebservice", "testwebservice\testwebservice.csproj", "{AAD98780-C51C-4498-BD90-45E37C435080}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MvcApplication1", "MvcApplication1\MvcApplication1.csproj", "{733CA292-F36D-4DC7-8268-3337C5D1B540}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApplication4", "ConsoleApplication4\ConsoleApplication4.csproj", "{85BC55B1-083D-4AE9-8DE8-3DE59B654990}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{36E8D929-8643-4C4C-9D1A-912617A69646}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{36E8D929-8643-4C4C-9D1A-912617A69646}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{36E8D929-8643-4C4C-9D1A-912617A69646}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{36E8D929-8643-4C4C-9D1A-912617A69646}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{36E8D929-8643-4C4C-9D1A-912617A69646}.Debug|x86.ActiveCfg = Debug|Any CPU
		{36E8D929-8643-4C4C-9D1A-912617A69646}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{36E8D929-8643-4C4C-9D1A-912617A69646}.Release|Any CPU.Build.0 = Release|Any CPU
		{36E8D929-8643-4C4C-9D1A-912617A69646}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{36E8D929-8643-4C4C-9D1A-912617A69646}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{36E8D929-8643-4C4C-9D1A-912617A69646}.Release|x86.ActiveCfg = Release|Any CPU
		{A42D287A-8EF4-48F6-B14C-7F9CA834F786}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A42D287A-8EF4-48F6-B14C-7F9CA834F786}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A42D287A-8EF4-48F6-B14C-7F9CA834F786}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A42D287A-8EF4-48F6-B14C-7F9CA834F786}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A42D287A-8EF4-48F6-B14C-7F9CA834F786}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A42D287A-8EF4-48F6-B14C-7F9CA834F786}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A42D287A-8EF4-48F6-B14C-7F9CA834F786}.Release|Any CPU.Build.0 = Release|Any CPU
		{A42D287A-8EF4-48F6-B14C-7F9CA834F786}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A42D287A-8EF4-48F6-B14C-7F9CA834F786}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A42D287A-8EF4-48F6-B14C-7F9CA834F786}.Release|x86.ActiveCfg = Release|Any CPU
		{DC017E1A-8853-4267-932E-30CB3BCF8CF5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC017E1A-8853-4267-932E-30CB3BCF8CF5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC017E1A-8853-4267-932E-30CB3BCF8CF5}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{DC017E1A-8853-4267-932E-30CB3BCF8CF5}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{DC017E1A-8853-4267-932E-30CB3BCF8CF5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DC017E1A-8853-4267-932E-30CB3BCF8CF5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC017E1A-8853-4267-932E-30CB3BCF8CF5}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC017E1A-8853-4267-932E-30CB3BCF8CF5}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{DC017E1A-8853-4267-932E-30CB3BCF8CF5}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{DC017E1A-8853-4267-932E-30CB3BCF8CF5}.Release|x86.ActiveCfg = Release|Any CPU
		{BAFCD632-06A1-4EDC-9B14-0897E001572A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BAFCD632-06A1-4EDC-9B14-0897E001572A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BAFCD632-06A1-4EDC-9B14-0897E001572A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BAFCD632-06A1-4EDC-9B14-0897E001572A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{BAFCD632-06A1-4EDC-9B14-0897E001572A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BAFCD632-06A1-4EDC-9B14-0897E001572A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BAFCD632-06A1-4EDC-9B14-0897E001572A}.Release|Any CPU.Build.0 = Release|Any CPU
		{BAFCD632-06A1-4EDC-9B14-0897E001572A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BAFCD632-06A1-4EDC-9B14-0897E001572A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{BAFCD632-06A1-4EDC-9B14-0897E001572A}.Release|x86.ActiveCfg = Release|Any CPU
		{B3F29715-E925-4E56-9248-580F06C3BC11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3F29715-E925-4E56-9248-580F06C3BC11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3F29715-E925-4E56-9248-580F06C3BC11}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B3F29715-E925-4E56-9248-580F06C3BC11}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B3F29715-E925-4E56-9248-580F06C3BC11}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B3F29715-E925-4E56-9248-580F06C3BC11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3F29715-E925-4E56-9248-580F06C3BC11}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3F29715-E925-4E56-9248-580F06C3BC11}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B3F29715-E925-4E56-9248-580F06C3BC11}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B3F29715-E925-4E56-9248-580F06C3BC11}.Release|x86.ActiveCfg = Release|Any CPU
		{3AF4C628-0B47-412C-950A-DBC0161F2A7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AF4C628-0B47-412C-950A-DBC0161F2A7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AF4C628-0B47-412C-950A-DBC0161F2A7F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3AF4C628-0B47-412C-950A-DBC0161F2A7F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3AF4C628-0B47-412C-950A-DBC0161F2A7F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3AF4C628-0B47-412C-950A-DBC0161F2A7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AF4C628-0B47-412C-950A-DBC0161F2A7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{3AF4C628-0B47-412C-950A-DBC0161F2A7F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3AF4C628-0B47-412C-950A-DBC0161F2A7F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3AF4C628-0B47-412C-950A-DBC0161F2A7F}.Release|x86.ActiveCfg = Release|Any CPU
		{1D7073B2-4CC3-49F5-9F37-50A21D74A39D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D7073B2-4CC3-49F5-9F37-50A21D74A39D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D7073B2-4CC3-49F5-9F37-50A21D74A39D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{1D7073B2-4CC3-49F5-9F37-50A21D74A39D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{1D7073B2-4CC3-49F5-9F37-50A21D74A39D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1D7073B2-4CC3-49F5-9F37-50A21D74A39D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D7073B2-4CC3-49F5-9F37-50A21D74A39D}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D7073B2-4CC3-49F5-9F37-50A21D74A39D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{1D7073B2-4CC3-49F5-9F37-50A21D74A39D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{1D7073B2-4CC3-49F5-9F37-50A21D74A39D}.Release|x86.ActiveCfg = Release|Any CPU
		{BE0C3821-67F3-4FF5-B688-E727BD4C90AE}.Debug|Any CPU.ActiveCfg = Debug|x86
		{BE0C3821-67F3-4FF5-B688-E727BD4C90AE}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{BE0C3821-67F3-4FF5-B688-E727BD4C90AE}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{BE0C3821-67F3-4FF5-B688-E727BD4C90AE}.Debug|x86.ActiveCfg = Debug|x86
		{BE0C3821-67F3-4FF5-B688-E727BD4C90AE}.Debug|x86.Build.0 = Debug|x86
		{BE0C3821-67F3-4FF5-B688-E727BD4C90AE}.Release|Any CPU.ActiveCfg = Release|x86
		{BE0C3821-67F3-4FF5-B688-E727BD4C90AE}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{BE0C3821-67F3-4FF5-B688-E727BD4C90AE}.Release|Mixed Platforms.Build.0 = Release|x86
		{BE0C3821-67F3-4FF5-B688-E727BD4C90AE}.Release|x86.ActiveCfg = Release|x86
		{BE0C3821-67F3-4FF5-B688-E727BD4C90AE}.Release|x86.Build.0 = Release|x86
		{4646F920-6D41-4519-8E03-5528B64EC7FE}.Debug|Any CPU.ActiveCfg = Debug|x86
		{4646F920-6D41-4519-8E03-5528B64EC7FE}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{4646F920-6D41-4519-8E03-5528B64EC7FE}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{4646F920-6D41-4519-8E03-5528B64EC7FE}.Debug|x86.ActiveCfg = Debug|x86
		{4646F920-6D41-4519-8E03-5528B64EC7FE}.Debug|x86.Build.0 = Debug|x86
		{4646F920-6D41-4519-8E03-5528B64EC7FE}.Release|Any CPU.ActiveCfg = Release|x86
		{4646F920-6D41-4519-8E03-5528B64EC7FE}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{4646F920-6D41-4519-8E03-5528B64EC7FE}.Release|Mixed Platforms.Build.0 = Release|x86
		{4646F920-6D41-4519-8E03-5528B64EC7FE}.Release|x86.ActiveCfg = Release|x86
		{4646F920-6D41-4519-8E03-5528B64EC7FE}.Release|x86.Build.0 = Release|x86
		{29658931-8503-4AF6-8145-D432FB554A2C}.Debug|Any CPU.ActiveCfg = Debug|x86
		{29658931-8503-4AF6-8145-D432FB554A2C}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{29658931-8503-4AF6-8145-D432FB554A2C}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{29658931-8503-4AF6-8145-D432FB554A2C}.Debug|x86.ActiveCfg = Debug|x86
		{29658931-8503-4AF6-8145-D432FB554A2C}.Debug|x86.Build.0 = Debug|x86
		{29658931-8503-4AF6-8145-D432FB554A2C}.Release|Any CPU.ActiveCfg = Release|x86
		{29658931-8503-4AF6-8145-D432FB554A2C}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{29658931-8503-4AF6-8145-D432FB554A2C}.Release|Mixed Platforms.Build.0 = Release|x86
		{29658931-8503-4AF6-8145-D432FB554A2C}.Release|x86.ActiveCfg = Release|x86
		{29658931-8503-4AF6-8145-D432FB554A2C}.Release|x86.Build.0 = Release|x86
		{E5890D7A-EB40-4864-B6D8-5B74A443A3F2}.Debug|Any CPU.ActiveCfg = Debug|x86
		{E5890D7A-EB40-4864-B6D8-5B74A443A3F2}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{E5890D7A-EB40-4864-B6D8-5B74A443A3F2}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{E5890D7A-EB40-4864-B6D8-5B74A443A3F2}.Debug|x86.ActiveCfg = Debug|x86
		{E5890D7A-EB40-4864-B6D8-5B74A443A3F2}.Debug|x86.Build.0 = Debug|x86
		{E5890D7A-EB40-4864-B6D8-5B74A443A3F2}.Release|Any CPU.ActiveCfg = Release|x86
		{E5890D7A-EB40-4864-B6D8-5B74A443A3F2}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{E5890D7A-EB40-4864-B6D8-5B74A443A3F2}.Release|Mixed Platforms.Build.0 = Release|x86
		{E5890D7A-EB40-4864-B6D8-5B74A443A3F2}.Release|x86.ActiveCfg = Release|x86
		{E5890D7A-EB40-4864-B6D8-5B74A443A3F2}.Release|x86.Build.0 = Release|x86
		{C51B044F-6F86-4119-AFBA-9496690BC8CD}.Debug|Any CPU.ActiveCfg = Debug|x86
		{C51B044F-6F86-4119-AFBA-9496690BC8CD}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{C51B044F-6F86-4119-AFBA-9496690BC8CD}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{C51B044F-6F86-4119-AFBA-9496690BC8CD}.Debug|x86.ActiveCfg = Debug|x86
		{C51B044F-6F86-4119-AFBA-9496690BC8CD}.Debug|x86.Build.0 = Debug|x86
		{C51B044F-6F86-4119-AFBA-9496690BC8CD}.Release|Any CPU.ActiveCfg = Release|x86
		{C51B044F-6F86-4119-AFBA-9496690BC8CD}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{C51B044F-6F86-4119-AFBA-9496690BC8CD}.Release|Mixed Platforms.Build.0 = Release|x86
		{C51B044F-6F86-4119-AFBA-9496690BC8CD}.Release|x86.ActiveCfg = Release|x86
		{C51B044F-6F86-4119-AFBA-9496690BC8CD}.Release|x86.Build.0 = Release|x86
		{C2CD5BD8-784F-4B5F-961D-F609EBCFA126}.Debug|Any CPU.ActiveCfg = Debug|x86
		{C2CD5BD8-784F-4B5F-961D-F609EBCFA126}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{C2CD5BD8-784F-4B5F-961D-F609EBCFA126}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{C2CD5BD8-784F-4B5F-961D-F609EBCFA126}.Debug|x86.ActiveCfg = Debug|x86
		{C2CD5BD8-784F-4B5F-961D-F609EBCFA126}.Debug|x86.Build.0 = Debug|x86
		{C2CD5BD8-784F-4B5F-961D-F609EBCFA126}.Release|Any CPU.ActiveCfg = Release|x86
		{C2CD5BD8-784F-4B5F-961D-F609EBCFA126}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{C2CD5BD8-784F-4B5F-961D-F609EBCFA126}.Release|Mixed Platforms.Build.0 = Release|x86
		{C2CD5BD8-784F-4B5F-961D-F609EBCFA126}.Release|x86.ActiveCfg = Release|x86
		{C2CD5BD8-784F-4B5F-961D-F609EBCFA126}.Release|x86.Build.0 = Release|x86
		{AAD98780-C51C-4498-BD90-45E37C435080}.Debug|Any CPU.ActiveCfg = Debug|x86
		{AAD98780-C51C-4498-BD90-45E37C435080}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{AAD98780-C51C-4498-BD90-45E37C435080}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{AAD98780-C51C-4498-BD90-45E37C435080}.Debug|x86.ActiveCfg = Debug|x86
		{AAD98780-C51C-4498-BD90-45E37C435080}.Debug|x86.Build.0 = Debug|x86
		{AAD98780-C51C-4498-BD90-45E37C435080}.Release|Any CPU.ActiveCfg = Release|x86
		{AAD98780-C51C-4498-BD90-45E37C435080}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{AAD98780-C51C-4498-BD90-45E37C435080}.Release|Mixed Platforms.Build.0 = Release|x86
		{AAD98780-C51C-4498-BD90-45E37C435080}.Release|x86.ActiveCfg = Release|x86
		{AAD98780-C51C-4498-BD90-45E37C435080}.Release|x86.Build.0 = Release|x86
		{733CA292-F36D-4DC7-8268-3337C5D1B540}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{733CA292-F36D-4DC7-8268-3337C5D1B540}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{733CA292-F36D-4DC7-8268-3337C5D1B540}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{733CA292-F36D-4DC7-8268-3337C5D1B540}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{733CA292-F36D-4DC7-8268-3337C5D1B540}.Debug|x86.ActiveCfg = Debug|Any CPU
		{733CA292-F36D-4DC7-8268-3337C5D1B540}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{733CA292-F36D-4DC7-8268-3337C5D1B540}.Release|Any CPU.Build.0 = Release|Any CPU
		{733CA292-F36D-4DC7-8268-3337C5D1B540}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{733CA292-F36D-4DC7-8268-3337C5D1B540}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{733CA292-F36D-4DC7-8268-3337C5D1B540}.Release|x86.ActiveCfg = Release|Any CPU
		{85BC55B1-083D-4AE9-8DE8-3DE59B654990}.Debug|Any CPU.ActiveCfg = Debug|x86
		{85BC55B1-083D-4AE9-8DE8-3DE59B654990}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{85BC55B1-083D-4AE9-8DE8-3DE59B654990}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{85BC55B1-083D-4AE9-8DE8-3DE59B654990}.Debug|x86.ActiveCfg = Debug|x86
		{85BC55B1-083D-4AE9-8DE8-3DE59B654990}.Debug|x86.Build.0 = Debug|x86
		{85BC55B1-083D-4AE9-8DE8-3DE59B654990}.Release|Any CPU.ActiveCfg = Release|x86
		{85BC55B1-083D-4AE9-8DE8-3DE59B654990}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{85BC55B1-083D-4AE9-8DE8-3DE59B654990}.Release|Mixed Platforms.Build.0 = Release|x86
		{85BC55B1-083D-4AE9-8DE8-3DE59B654990}.Release|x86.ActiveCfg = Release|x86
		{85BC55B1-083D-4AE9-8DE8-3DE59B654990}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
